@charset "UTF-8";
/* CSS Document */

.show-info-dropdown-wrapper {
    /* Size and position */
    position: relative; /* Enable absolute positioning for children and pseudo elements */
    /*width: 200px;*/
    margin: 0 auto;
    padding: 20px 15px;
 
    /* Styles */
    background: #fff;
    cursor: pointer;
    outline: none;
	border-top:3px solid #2B3A7A;
	border-bottom:1px solid #cccccc;
	font-size:18px;
	z-index:100;
}
.show-info-dropdown-wrapper:after {
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    right: 16px;
    top: 50%;
    margin-top: -3px;
    border-width: 6px 6px 0 6px;
    border-style: solid;
    border-color: #2B3A7A transparent;

}
.show-info-dropdown-wrapper .dropdown {
  /* Size & position */
    position: absolute;
    top: 100%;
    left: -5px;
    right: 0px;
 
    /* Styles */
    background: #fff;



    transition: all 0.3s ease-out;
    list-style: none;
	border:1px solid #cccccc;
 
    /* Hiding */
    display: none;
   /* pointer-events: none;*/

	
}
.show-info-dropdown-wrapper .dropdown li a {
    display:block;
    text-decoration: none;
    color:#2B3A7A;
    padding: 10px;
    transition: all 0.3s ease-out;
	font-size:14px;
	text-align:left;
	margin-left:10px;
	
	
}
.show-info-dropdown-wrapper .dropdown li a:hover {
    display: block;
    text-decoration: none;
    color:#3977b5;
    padding: 10px;
    transition: all 0.3s ease-out;
}
 

 
.show-info-dropdown-wrapper .dropdown li .icon-more {
    vertical-align: middle;
	float:right;
	margin-right:10px;
}
 
/* Hover state */
 
.show-info-dropdown-wrapper.active:after {
    border-width: 0 6px 6px 6px;
}
 
.show-info-dropdown-wrapper.active .dropdown {
    opacity: 1;
    display: inline-block;
   /* pointer-events: auto;*/
}






@media screen and (max-width: 320px) and (orientation : portrait) {
	.show-info-dropdown-wrapper {
		position: relative;
		/*width: 200px;*/
		margin: 0 auto;
		padding: 13px 15px;
		background: #fff;
		cursor: pointer;
		outline: none;
		border-top: 3px solid #2B3A7A;
		border-bottom: 1px solid #cccccc;
		font-size: 12px !important;
		z-index: 100;
	}
	/*ul.dropdown{width:209%}
	
	ul.dropdown.full-width{width:103%}*/
	.show-info-dropdown-wrapper h3{font-size:16px !important}
	
	.show-info-dropdown-wrapper .dropdown {width:310px !important}
	
}